@charset "UTF-8";
/* common */
/* class */
.global-caption[class] {
  background-color: transparent;
  border-left-color: #d04e28;
}
.global-caption[class] a {
  background-color: #d04e28;
}
.global-componentTitle::after {
  background-color: #d04e28;
}
.global-colTable tbody th a[href] {
  color: #d04e28;
}
.global-dl[class] dt {
  color: #d04e28;
  border-left-color: #d04e28;
}
.global-dlForm[class] dt {
  color: #d04e28;
  border-left-color: #d04e28;
}
.global-menuBtns[class] a {
  background-color: #078597;
}
.global-menuBtns[class] a:hover {
  color: #078597;
  background-color: white;
  border-color: #078597;
}
.global-sideTitle {
  margin-bottom: 0;
}
.global-submit {
  background-color: #d04e28;
}
.global-submitWrap [name*='[conf]'] {
  background-color: #078597;
}
.ui-dialog .global-submitWrap [name*='[conf]'] {
  background-color: #078597;
}
.global-submitWrap [name*='[save]'] {
  background-color: #078597;
}
.ui-dialog .global-submitWrap [name*='[save]'] {
  background-color: #078597;
}
.global-tabSwitch[class] span {
  background-color: #d04e28;
}
.global-tabSwitch[class] a:hover {
  background-color: #d04e28;
}
.global-evaluation.star i {
  color: orange;
}
.global-evaluation.star b {
  color: orange;
}

/* frontend */
.outer-header {
  font-size: 1em;
  color: #222222;
  background-color: white;
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.outer-footer {
  padding: 0;
}

._tpl_tri_header .wrapper.master {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  /* no prefix */
  display: flex;
}
/* ↓common↓ */
._tpl_tri_header .wrapper.master .menuOpen {
  display: block;
  cursor: pointer;
  padding: 1em 0.75em;
}
@media (max-width: 399px) {
  ._tpl_tri_header .wrapper.master .menuOpen {
    padding: 1em 0.25em;
  }
}
._tpl_tri_header .wrapper.master .menuOpen:hover {
  color: tomato;
  opacity: 1;
}
._tpl_tri_header .wrapper.master .hideMenu {
  min-width: 250px;
  max-width: 300px;
  height: 100vh;
  background-color: whitesmoke;
  box-shadow: -1px 0 1px 0 dimgray;
  position: fixed;
  top: 0;
  right: -100%;
  bottom: 0;
  z-index: 8;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
._tpl_tri_header .wrapper.master .menuClose {
  display: block;
  color: #91aa9d;
  font-size: 1.5em;
  background-color: #193441;
  cursor: pointer;
  text-align: right;
  padding: 0.25rem 1rem;
}
._tpl_tri_header .wrapper.master .menuClose::before {
  content: "\f00d";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
/* ↑common↑ */
._tpl_tri_header h1.master {
  -webkit-flex: 0 1 auto;
  -webkit-align-self: center;
  flex: 0 1 auto;
  align-self: center;
}
._tpl_tri_header h1.master [class*=_tpl_siteTitle] {
  max-width: 12em;
  padding: 0.75em;
}
._tpl_tri_header .infoWrap.master {
  -webkit-flex: 0 1 auto;
  -webkit-align-self: center;
  flex: 0 1 auto;
  align-self: center;
  margin-left: 1em;
}
@media (max-width: 899px) {
  ._tpl_tri_header .infoWrap.master {
    display: none;
  }
}
._tpl_tri_header .infoWrap.master a {
  display: inline-block;
  color: #d04e28;
  font-size: 0.9em;
  border: 1px solid rgba(208, 78, 40, 0.3);
  border-radius: 2px;
  padding: 0.25em 0.75em;
  margin: 0 0.5em;
}
._tpl_tri_header .infoWrap.master a:hover {
  color: white;
  background-color: #d04e28;
  opacity: 1;
}
._tpl_tri_header .infoWrap.master a::after {
  content: "\f105";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-left: 1em;
}
._tpl_tri_header .navWrap.master {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  display: table;
  margin-left: auto;
}
._tpl_tri_header .navWrap.master > * {
  display: table-cell;
  vertical-align: middle;
}
/* ↓common↓ */
._tpl_tri_header .navWrap.master > a {
  cursor: pointer;
  padding: 1em 0.75em;
}
._tpl_tri_header .navWrap.master > a:hover {
  color: tomato;
  opacity: 1;
}
@media (max-width: 599px) {
  ._tpl_tri_header .navWrap.master > a {
    font-size: 0;
  }
  ._tpl_tri_header .navWrap.master > a::before {
    font-size: 1rem;
    padding: 1em 0.5em;
    margin-right: 0;
  }
}
/* ↑common↑ */
._tpl_tri_header .navWrap.master [class$=_registration]::before {
  content: "\f234";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
@media (max-width: 599px) {
  ._tpl_tri_header .navWrap.master .signinWrap .menuOpen {
    font-size: 0;
  }
  ._tpl_tri_header .navWrap.master .signinWrap .menuOpen::before {
    font-size: 1rem;
    padding: 1em 0.5em;
    margin-right: 0;
  }
}
._tpl_tri_header .navWrap.master .signinWrap .menuOpen::before {
  content: "\f2f6";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_tri_header .navWrap.master a[href$='/cart/showInside']::before {
  content: "\f07a";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_tri_header .navWrap.master a[href$='/mypage']::before {
  content: "\f007";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_tri_header .navWrap.master a[href$='/logout']::before {
  content: "\f2f5";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_tri_header .navWrap.master .menuWrap.master .menuOpen::before {
  content: "\f0c9";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_tri_header .navWrap.master .menuWrap.master .hideMenu {
  color: white;
  background-color: #d04e28;
}
._tpl_tri_header .navWrap.master .menuWrap.master .hideMenu a[href] {
  display: block;
  border-bottom: 1px solid rgba(128, 128, 128, 0.25);
  text-align: left;
  padding: 1em;
}
._tpl_tri_header .navWrap.master .menuWrap.master .hideMenu a[href]::before {
  content: "\f105";
  font-family: "FontAwesome";
  vertical-align: baseline;
  margin-right: 0.5em;
  margin-left: 0.5em;
}
._tpl_tri_header [class*=_tpl_siteTitle][class] {
  display: block;
  padding: 1em;
}
._tpl_tri_header [class*=_tpl_siteTitle][class] img {
  width: 100%;
}
._tpl_tri_header .wrapper[class] {
  -webkit-align-items: center;
  align-items: center;
}
@media (max-width: 599px) {
  ._tpl_tri_header .wrapper[class] {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
/* ↓common↓ */
._tpl_tri_header .wrapper[class] .hideMenu {
  color: #222222;
  background-color: beige;
}
._tpl_tri_header .wrapper[class] .hideMenu a {
  font-weight: bold;
}
._tpl_tri_header .wrapper[class] .hideMenu .menuClose {
  color: white;
  background-color: #d04e28;
}
/* ↑common↑ */
@media (max-width: 599px) {
  ._tpl_tri_header .wrapper[class] h1 {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
._tpl_tri_header .wrapper[class] h1 [class*=tpl_siteTitle] {
  margin: 0 auto;
}
._tpl_tri_header .wrapper[class] .infoWrap {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  padding-left: 2em;
}
@media (max-width: 599px) {
  ._tpl_tri_header .wrapper[class] .infoWrap {
    display: none;
  }
}
._tpl_tri_header .wrapper[class] .infoWrap a {
  display: inline-block;
  font-weight: bold;
  padding: 0.25em 0.5em;
}
._tpl_tri_header .wrapper[class] .infoWrap a:hover {
  color: #d04e28;
}
._tpl_tri_header .wrapper[class] .infoWrap a::before {
  content: "\f105";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
._tpl_tri_header .wrapper[class] .navWrap {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  /* no prefix */
  display: flex;
  margin-left: auto;
}
@media (max-width: 599px) {
  ._tpl_tri_header .wrapper[class] .navWrap {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
._tpl_tri_header .wrapper[class] .navWrap > * {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
._tpl_tri_header .wrapper[class] .navWrap > a {
  font-weight: bold;
  text-align: center;
  padding: 1.5em 1em;
}
._tpl_tri_header .wrapper[class] .navWrap > a:hover {
  opacity: 0.7;
}
@media (max-width: 599px) {
  ._tpl_tri_header .wrapper[class] .navWrap > a {
    font-size: 1rem;
  }
}
@media (max-width: 399px) {
  ._tpl_tri_header .wrapper[class] .navWrap > a {
    font-size: 0.9rem;
  }
}
._tpl_tri_header .wrapper[class] .navWrap > a::before {
  display: block;
  text-align: center;
}
._tpl_tri_header .wrapper[class] .navWrap > a[class$=_registration] {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-color: #d04e28;
}
._tpl_tri_header .wrapper[class] .navWrap > a[class$=_registration][href*='official'] {
  background-color: #078597;
}
._tpl_tri_header .wrapper[class] .navWrap > a[href$='mypage'] {
  color: white;
  background-color: #d04e28;
}
._tpl_tri_header .wrapper[class] .navWrap > a[href$='mypage']::before {
  content: "\f007";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
._tpl_tri_header .wrapper[class] .navWrap > a[href$='logout'] {
  color: white;
  background-color: #555555;
}
._tpl_tri_header .wrapper[class] .navWrap > a[href$='logout']::before {
  content: "\f2f5";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
._tpl_tri_header .wrapper[class] .navWrap .menuOpen {
  font-weight: bold;
  text-align: center;
  padding: 1.5em 1em;
}
._tpl_tri_header .wrapper[class] .navWrap .menuOpen:hover {
  opacity: 0.7;
}
@media (max-width: 599px) {
  ._tpl_tri_header .wrapper[class] .navWrap .menuOpen {
    font-size: 1rem;
  }
}
@media (max-width: 399px) {
  ._tpl_tri_header .wrapper[class] .navWrap .menuOpen {
    font-size: 0.9rem;
  }
}
._tpl_tri_header .wrapper[class] .navWrap .menuOpen::before {
  display: block;
  text-align: center;
}
._tpl_tri_header .wrapper[class] .navWrap .signinWrap[class] .menuOpen {
  color: white;
  background-color: #555555;
}
._tpl_tri_header .wrapper[class] .navWrap .signinWrap[class] .menuOpen::before {
  content: "\f2f6";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
._tpl_tri_header .wrapper[class] .navWrap .menuWrap .menuOpen {
  background-color: whitesmoke;
}
._tpl_tri_header .wrapper[class] .navWrap .menuWrap .menuOpen::before {
  content: "\f0c9";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
}
._tpl_tri_header .wrapper[class] .navWrap .menuWrap .hideMenu a[href] {
  display: block;
  font-size: 1em;
  padding: 1em;
}
@media (max-width: 599px) {
  ._tpl_tri_header .wrapper[class] .navWrap .menuWrap .hideMenu a[href] {
    font-size: 1.1em;
    padding: 1.25em;
  }
}
._tpl_tri_header .wrapper[class] .navWrap .menuWrap .hideMenu a[href]:not(:first-of-type) {
  border-top: 1px solid rgba(128, 128, 128, 0.25);
}
._tpl_tri_footer [class=freespace-siteFooter] {
  color: white;
  background-color: #d04e28;
  text-align: center;
  padding-top: 1em;
}
._tpl_tri_footer [class=freespace-siteFooter] nav {
  padding: 1em;
}
._tpl_tri_footer [class=freespace-siteFooter] nav a {
  display: inline-block;
  padding: 0.25em;
}
._tpl_tri_footer [class=freespace-siteFooter] p {
  padding: 0.5em;
}

/* bank */
/* bankmanage */
[class|=bank-bankmanage] {
  /* block */
}

main.bankmanage {
  /* component */
  /* common namespace */
  /* each */
}
main.bankmanage article {
  /* article */
  /* common namespace */
  /* each */
}
main.bankmanage article.add .bankCode a {
  display: inline-block;
  font-weight: bold;
  color: #078597;
  padding: 0.5em;
}
main.bankmanage article.add .bankCode a::before {
  content: "\f138";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
main.bankmanage article.add [name*='[bankCode]'] {
  width: 6em;
}
main.bankmanage article.add [name*='[branchCode]'] {
  width: 6em;
}
main.bankmanage article.add small {
  display: block;
  font-weight: bold;
  size: 0.9em;
  padding: 0.5em;
}
main.bankmanage article.add small::before {
  content: "※";
}

/* serveicetypecase */
.stc-case-favorite {
  background-color: #d04e28 !important;
}
.stc-case-favorite::before {
  content: "\f004";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
.stc-case-titleHeader {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.stc-case-titleHeader .default {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  margin-right: 1em;
}
.stc-case-titleHeader .area {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
  margin-left: auto;
}
.stc-case-titleHeader .area dt {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  color: #078597;
  margin-right: 0.5em;
}
.stc-case-titleHeader .area dt::before {
  content: "\f59f";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
.stc-case-titleHeader .area dd {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
  font-weight: bold;
  font-size: 1.2em;
  color: #d04e28;
  background-color: rgba(208, 78, 40, 0.05);
  border-radius: 5px;
  padding: 0.25em 0.75em;
}

._tpl_tri_stc_header {
  color: white;
  background-color: #078597;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
._tpl_tri_stc_header nav {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  white-space: nowrap;
  overflow: hidden;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translate3d(0, 0, 1px);
  transform: translate3d(0, 0, 1px);
}
._tpl_tri_stc_header a {
  display: inline-block;
  padding: 0.5em 0;
  margin-right: 1em;
}
._tpl_tri_stc_header a:first-of-type {
  margin-left: 1em;
}
._tpl_tri_stc_header a::before {
  content: "\f0a9";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.35em;
}

/* case */
[class|=stc-case] {
  /* block */
  /* common namespace */
  /* each */
}
@media (max-width: 799px) {
  [class|=stc-case][class$=_tpl_post_typeA1] .global-postList {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-image {
  padding: 1em;
  padding-top: 0.5em;
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-image::after {
  content: "";
  display: block;
  clear: both;
}
@media (max-width: 799px) {
  [class|=stc-case][class$=_tpl_post_typeA1] .tpl-image {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 799px) {
  [class|=stc-case][class$=_tpl_post_typeA1] .tpl-image .global-imgBg {
    display: block;
    width: 50%;
    float: left;
    padding-top: 50%;
  }
}
@media (min-width: 800px) {
  [class|=stc-case][class$=_tpl_post_typeA1] .tpl-image .global-imgBg:not(:first-of-type) {
    margin-top: 1em;
  }
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary {
  padding-left: 0;
}
@media (max-width: 799px) {
  [class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    width: 100%;
    max-width: 100%;
    padding: 0 1em;
  }
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary .stc-case-titleHeader {
  margin-bottom: 1em;
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary h3.default {
  border-bottom: none;
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary .tpl-dl {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary .tpl-dl dt {
  -webkit-flex: 0 1 30%;
  flex: 0 1 30%;
  width: 30%;
  max-width: 30%;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  align-items: center;
  background-color: rgba(211, 211, 211, 0.2);
  border-top: 1px solid rgba(211, 211, 211, 0.5);
  border-left: 1px solid rgba(211, 211, 211, 0.5);
  padding: 0.5em;
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary .tpl-dl dt:last-of-type {
  border-bottom: 1px solid rgba(211, 211, 211, 0.5);
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary .tpl-dl dd {
  -webkit-flex: 0 1 70%;
  flex: 0 1 70%;
  width: 70%;
  max-width: 70%;
  border: 1px solid rgba(211, 211, 211, 0.5);
  border-bottom: none;
  padding: 0.5em;
  padding-left: 1em;
}
@media (min-width: 900px) {
  [class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary .tpl-dl dd {
    -webkit-flex-basis: 70%;
    flex-basis: 70%;
    width: 70%;
    max-width: 70%;
  }
}
[class|=stc-case][class$=_tpl_post_typeA1] .tpl-summary .tpl-dl dd:last-of-type {
  border-bottom: 1px solid rgba(211, 211, 211, 0.5);
}
[class|=stc-case][class$=_tpl_post_typeA1] .stc-case-favorite {
  display: table;
  color: white;
  font-size: 0.9em;
  border-radius: 1.5em;
  padding: 0.5em 2em;
  margin-top: 1em;
  margin-right: 1em;
  margin-left: auto;
}
[class|=stc-case][class$=_tpl_post_typeA1_small] .global-imgBg {
  padding-top: 60%;
}
[class|=stc-case][class$=_tpl_post_typeA1_small] .tpl-title {
  font-size: 1.1em;
  margin-top: 0.5em;
}

main.case {
  /* component */
  /* common namespace */
  /* each */
}
[class*=stc-case-under-search_typeA1] [class$=_recommend_info_typeA1] .wrap {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.5em;
}
[class*=stc-case-under-search_typeA1] [class$=_recommend_info_typeA1] .wrap > li {
  -webkit-flex: 0 1 50%;
  flex: 0 1 50%;
  width: 50%;
  max-width: 50%;
  padding: 0.5em;
}
@media (min-width: 1000px) {
  [class*=stc-case-under-search_typeA1] [class$=_recommend_info_typeA1] .wrap > li {
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    width: 25%;
    max-width: 25%;
  }
}
main.case article {
  /* article */
  /* common namespace */
  /* each */
}
main.case article.entry_complete a {
  background-color: #078597;
}
main.case article.entry_typeA1 .offerPrice small {
  display: block;
  font-weight: bold;
  color: #d04e28;
  margin-top: 0.5em;
}
main.case article.entry_typeA1 .offerPrice small::before {
  content: "※";
  vertical-align: baseline;
}
main.case article.entry_typeA1 [name*='[itemStrVarchar01]'] {
  width: 100%;
  max-width: 30em;
}
[class*=stc-case-over-index_typeA1] .global-btns {
  text-align: right;
}
/* ↓common↓ */
main.case article.index_typeA1 .global-btns {
  text-align: center;
}
main.case article.index_typeA1 .global-btns p {
  min-width: 12em;
  border-radius: 1.5em;
  text-align: center;
  margin: 0.35em auto;
  color: white;
  background-color: #333333;
  display: inline-block;
  padding: 0.5em 1.5em;
  line-height: 22.5px;
}
main.case article.index_typeA1 .global-btns a {
  min-width: 12em;
  border-radius: 1.5em;
  text-align: center;
  margin: 0.35em auto;
}
main.case article.index_typeA1 .global-btns a[href*='/entry/'] {
  background-color: #078597;
  padding-right: 3em;
  padding-left: 3em;
}
main.case article.index_typeA1 .global-btns a[href*='/entry/']::before {
  content: "\f14a";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
main.case article.index_typeA1 .global-btns a[href*='/question/']::before {
  content: "\f059";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-right: 0.5em;
}
/* ↑common↑ */
main.case article.index_typeA1 .stc-case-titleHeader {
  margin-bottom: 2em;
}
main.case article.index_typeA1 .stc-case-titleHeader .default {
  padding-left: 0;
}
main.case article.index_typeA1 .stc-case-titleHeader .term {
  -webkit-flex: 0 1 100%;
  flex: 0 1 100%;
  width: 100%;
  max-width: 100%;
}
main.case article.index_typeA1 .wrap {
  margin: 2em 0;
}
@media (min-width: 800px) {
  main.case article.index_typeA1 .wrap {
    display: -ms-flexbox;
    /* prefix -> -webkit- */
    display: -webkit-flex;
    /* no prefix */
    display: flex;
  }
}
@media (max-width: 799px) {
  main.case article.index_typeA1 .image {
    margin-bottom: 2em;
  }
}
@media (min-width: 800px) {
  main.case article.index_typeA1 .image {
    -webkit-flex: 0 1 50%;
    flex: 0 1 50%;
    width: 50%;
    max-width: 50%;
  }
}
main.case article.index_typeA1 .image .swiper-container {
  width: 100%;
}
main.case article.index_typeA1 .image .swiper-slide {
  width: 100% !important;
  padding-top: 75%;
}
main.case article.index_typeA1 .image .swiper-thumbs {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 1em 0 2em;
}
main.case article.index_typeA1 .image .swiper-thumbs .thumb {
  -webkit-flex: 0 1 6em;
  flex: 0 1 6em;
  width: 6em;
  max-width: 6em;
  border-radius: 3px;
  margin: 0.25em;
  opacity: 0.5;
}
main.case article.index_typeA1 .image .swiper-thumbs .thumb.active {
  opacity: 1;
}
main.case article.index_typeA1 .image .swiper-thumbs .thumb a {
  display: block;
  cursor: pointer;
  padding-top: 70%;
}
main.case article.index_typeA1 .image .mainImg {
  background-size: contain;
  padding-top: 50%;
}
@media (min-width: 800px) {
  main.case article.index_typeA1 .detail {
    -webkit-flex: 0 1 50%;
    flex: 0 1 50%;
    width: 50%;
    max-width: 50%;
    padding-left: 1em;
  }
}
@media (max-width: 799px) {
  main.case article.index_typeA1 .detail .global-rowTable td {
    min-height: 5em;
  }
}
main.case article.index_typeA1 .content {
  margin: 2em 0;
}
main.case article.owner_case_list_typeA1 .pageHeader {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 1em;
}
main.case article.owner_case_list_typeA1 .pageHeader > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
main.case article.owner_case_list_typeA1 .pageHeader > *:nth-child(2) {
  margin-left: 2em;
}
main.case article.owner_case_list_typeA1 .pageHeader h2.default {
  margin-right: auto;
}
main.case article.owner_case_list_typeA1 .wrap > li {
  padding: 2em 0;
}
@media (min-width: 1000px) {
  main.case article.owner_case_list_typeA1 .wrap > li {
    padding-right: 1em;
    padding-left: 1em;
  }
}
main.case article.owner_case_list_typeA1 .wrap > li:not(:first-of-type) {
  border-top: 1px solid rgba(128, 128, 128, 0.25);
}
[class*=stc-case-left-search_typeA1] .boxOpenClose {
  font-size: 1.2em;
  text-align: center;
}
@media (max-width: 599px) {
  [class*=stc-case-left-search_typeA1] .boxOpenClose {
    color: #222222;
    background-color: whitesmoke;
    border-bottom: 6px double white;
    cursor: pointer;
    transition: 0.2s;
    padding: 1em;
    margin-bottom: 1em;
  }
  [class*=stc-case-left-search_typeA1] .boxOpenClose:hover {
    color: white;
    background-color: #078597;
  }
}
[class*=stc-case-left-search_typeA1] .boxOpenClose::after {
  content: "\f103";
  font-family: "FontAwesome solid";
  vertical-align: baseline;
  margin-left: 1em;
}
@media (min-width: 600px) {
  [class*=stc-case-left-search_typeA1] .boxOpenClose::after {
    display: none;
  }
}
[class*=stc-case-left-search_typeA1] .forceShow {
  display: block !important;
}
main.case article.search_typeA1 .pageHeader {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-align-items: center;
  /* no prefix */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 1em;
}
main.case article.search_typeA1 .pageHeader > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
main.case article.search_typeA1 .pageHeader > *:nth-child(2) {
  margin-left: 2em;
}
main.case article.search_typeA1 .pageHeader h2.default {
  margin-right: auto;
}
main.case article.search_typeA1 .wrap > li {
  padding: 2em 0;
}
@media (min-width: 1000px) {
  main.case article.search_typeA1 .wrap > li {
    padding-right: 1em;
    padding-left: 1em;
  }
}
main.case article.search_typeA1 .wrap > li:not(:first-of-type) {
  border-top: 1px solid rgba(128, 128, 128, 0.25);
}
main.case article.owner_evaluate_list .wrap {
  padding: 0.5em;
}
main.case article.owner_evaluate_list li:not(:last-of-type) {
  margin-bottom: 1em;
}
main.case article.owner_evaluate_list section {
  border-bottom: 1px solid slategray;
}
main.case article.owner_evaluate_list section > * {
  margin-bottom: 0.3em;
}
main.case article.owner_evaluate_list section h3 a {
  font-size: 1.3em;
  color: revert;
  text-decoration: revert;
}
main.case article.owner_evaluate_list section b {
  display: block;
  margin-bottom: 0.5em;
}
main.case article.owner_evaluate_list section .evaluation {
  display: block;
  color: orange;
}
main.case article.owner_evaluate_list section footer {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  /* no prefix */
  display: flex;
  margin: 1em 0 1.7em;
}
main.case article.owner_evaluate_list section footer > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
main.case article.owner_evaluate_list section footer dl {
  margin-left: auto;
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  /* no prefix */
  display: flex;
}
main.case article.owner_evaluate_list section footer dl > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
[class*=stc-case-left-owner_evaluate_list] .star {
  display: block;
  text-align: center;
}

/* casecustomizable */
[class|=stc-casecustomizable] {
  /* block */
}

main.casecustomizable {
  /* component */
  /* common namespace */
  /* each */
}
main.casecustomizable article {
  /* article */
  /* common namespace */
  /* each */
}

/* casemanage */
[class|=stc-casemanage] {
  /* block */
}
[class|=stc-casemanage][class*=_tpl_labels] a {
  display: inline-block;
}
[class|=stc-casemanage][class*=_tpl_labels] a:hover {
  opacity: 1;
}
[class|=stc-casemanage][class*=_tpl_labels] a:hover dl {
  color: white;
  background-color: #d04e28;
}
[class|=stc-casemanage][class*=_tpl_labels] a:hover b {
  color: inherit;
}
[class|=stc-casemanage][class*=_tpl_labels] a b {
  color: #d04e28;
}

main.casemanage {
  /* component */
  /* common namespace */
  /* each */
}
main.casemanage [class$=_form_typeA1] tr small {
  display: block;
  font-weight: bold;
  color: #d04e28;
  margin-left: 1em;
}
main.casemanage [class$=_form_typeA1] tr small::before {
  content: "※";
}
main.casemanage [class$=_form_typeA1] .size small {
  margin-top: 0.35em;
  margin-left: 0;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar01]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrText01]'] {
  min-height: 15em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar02]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage [class$=_form_typeA1] [name*='[itemStrVarchar03]'] {
  width: 100%;
  max-width: 30em;
}
main.casemanage article {
  /* article */
  /* common namespace */
  /* each */
}
main.casemanage article.applied_entry_typeA1 .global-submitWrap .agreeproposal {
  color: #078597;
  border-color: #078597;
}
main.casemanage article.applied_entry_typeA1 .global-submitWrap .agreeproposal:hover {
  color: white;
  background-color: #078597;
  opacity: 1;
}
main.casemanage article.applied_entry_typeA1 .global-submitWrap .disagreeproposal {
  color: gray;
  border-color: gray;
}
main.casemanage article.applied_entry_typeA1 .global-submitWrap .disagreeproposal:hover {
  color: white;
  background-color: gray;
  opacity: 1;
}
main.casemanage article.applied_entry_typeA1 .global-submitWrap .agreecontract {
  color: #d04e28;
  border-color: #d04e28;
}
main.casemanage article.applied_entry_typeA1 .global-submitWrap .agreecontract:hover {
  color: white;
  background-color: #d04e28;
  opacity: 1;
}
[class*=stc-casemanage-conf_settlement] .card {
  display: -ms-flexbox;
  /* prefix -> -webkit- */
  display: -webkit-flex;
  -webkit-justify-content: center;
  /* no prefix */
  display: flex;
  justify-content: center;
  font-size: 0.9em;
}
[class*=stc-casemanage-conf_settlement] .card > * {
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}
[class*=stc-casemanage-conf_settlement] .card dt::after {
  content: "：";
}
[class*=stc-casemanage-conf_settlement] .card li {
  display: inline-block;
}
[class*=stc-casemanage-conf_settlement] .card li:not(:first-of-type)::before {
  content: "・";
}
main.casemanage article.received_entry_list [class*=_tpl_labels] a {
  pointer-events: none;
}
main.casemanage article.received_entry_typeA1 .settlement {
  color: #078597;
  border-color: #078597;
}
main.casemanage article.received_entry_typeA1 .settlement:hover {
  color: white;
  background-color: #078597;
  opacity: 1;
}
